
                function getList()  {
                var children = document.getElementsByClassName('list-body')[0].children
                                var maxCount =  children.length
                                const contentsArray = []
                                for (i= 0; i < maxCount; i++) {
                                children[i].getElementsByClassName('wr-num')
                                contentsArray.push(
                                {
                                'title' : children[i].text ,
                                'link' : children[i].value
                                }
                                )
                                }
                                contentsArray.reverse()
                return  {'list' :contentsArray}
                }
                getList()